/* =WordPress Core
-------------------------------------------------------------- */
.nf-form-fields-required {
	display: none;
}
.nf-form-content.detail-form {
	position: relative;
}
.nf-form-content.detail-form input[type='button']{
	font-weight: 600;
		padding: 10px 31px;
		border-radius: 6px;
		text-align: center;
		min-width: 200px;
		margin: 0;
		border: none;
}
.field-wrap.submit-wrap .nf-field-element {
	margin: 0 0 10px;
	position: relative;
	width: auto !important;
}
.field-wrap.submit-wrap .nf-field-element:after {
	content:"\e910";
	font-family: 'icomoon';
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate(0, -50%);
	color: #b6ffae;
	font-size: 14px;
}
.nf-form-content.detail-form .separate {
	display: none;
}
.nf-form-content.detail-form .nf-field-container {
	margin-bottom: 12px;
}
.nf-form-content.detail-form .label-above.title {
	margin-bottom: 0;
}
.nf-form-content.detail-form .label-above h2 {
	padding-top: 20px;
	margin: 0 0 10px;
}
.nf-form-content.detail-form .label-above.title h2 {
	padding-top: 0;
}
.nf-form-content.detail-form .label-above .nf-field-label {
	margin: 0 0 4px;
}
.nf-form-content.detail-form .submit-container {
	margin: 0;
}
.nf-form-content.detail-form .link-help {
	font-style: italic;
	font-size: 15px;
	color: #5b788e;
}
.nf-form-content.detail-form .list-radio-wrap ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px 0 0 !important;
}
.nf-form-content.detail-form .list-radio-wrap ul li label {
	padding-top: 3px;
}
.nf-form-content.detail-form .list-radio-wrap ul li:after {
	display: none;
}
.nf-form-content.detail-form .jcf-radio {
	border-radius: 0;
	font-size: 12px;
	overflow: visible;
	color: #64b35b;
	border-radius: 4px;
	cursor: pointer;
	background: #eee;
	border: 1px solid #cdcdcd;
	margin: -3px 3px 0 0;
}
.nf-form-content.detail-form .jcf-radio span {
	display: none;
}
.nf-form-content.detail-form .jcf-radio.jcf-checked:after {
	display: block;
}
.nf-form-content.detail-form .jcf-radio:after {
	content: "\e908";
	font-family: 'icomoon';
    position: absolute;
    top: 1px;
    right: 1px;
    display: none; 
}
.nf-form-content.detail-form .field-wrap.email-wrap .nf-field-description {
	order: 20;
}

.nf-form-content.detail-form .secure-holder {
	padding: 0;
}
.nf-response-msg {
	color: #33b63a;
	padding: 0 12px;
}
.nf-response-msg p {
	margin: 0 0 10px;
}
@media (min-width: 480px) {
	.nf-form-content.detail-form .secure-holder {
		position: absolute;
		right: 0;
		bottom: 50px;
		max-width: 230px;
	}
} 
@media (min-width: 768px) {
	.nf-form-content.detail-form .secure-holder {
		position: absolute;
		right: 0;
		bottom: 41px;
		max-width: 60%;
	}
}
@media (min-width: 1024px) {
	.nf-response-msg {
		padding: 0 41px;
	}
	.nf-form-content.detail-form input[type='button'] {
		width: 100%;
		min-width: 190px;
		font-size: 20px;
		line-height: 22px;
		padding: 16px 20px;
		border-radius: 8px;
	}
	.field-wrap.submit-wrap .nf-field-element {
		margin: 0 0 6px;
	}
	.field-wrap.submit-wrap .nf-field-element:after {
		font-size: 20px;
		right: 10px;
	}
	.nf-form-content.detail-form .link-help {
		font-size: 17px;
	}
	.nf-form-content.detail-form .jcf-radio {
		font-size: 14px;
		width: 25px;
		height: 25px;
	}
	.nf-form-content.detail-form .jcf-radio:after {
            top: 2px;
            right: 2px; 
     }
     .nf-form-content.detail-form .nf-field-container {
		margin-bottom: 21px;
	}
	.nf-form-content.detail-form .submit-container {
		margin: 0;
	}
	.nf-form-content.detail-form .cards {
		margin: 7px 0 13px;
	}
	.nf-form-content.detail-form .label-above h2 {
		margin: 0 0 18px;
	}
	.nf-form-content.detail-form .secure-holder {
		bottom: 61px;
	}
}
@media (min-width: 1260px) {
	.nf-response-msg {
		padding: 0 67px;
	}
	.nf-form-content.detail-form .secure-holder {
		bottom: 71px;
	}
}